{
  "area": [
    {
      "xpos": 0,
      "ypos": 226,
      "width": 39,
      "height": 15,
      "type": "match"
    },
    {
      "xpos": 176,
      "ypos": 226,
      "width": 81,
      "height": 11,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "root_console",
    "root_logged_in"
  ]
}
